*OMOP Common Data Model v5.1 Specifications*
<br>*Authors: Christian Reich, Patrick Ryan, Rimma Belenkaya, Karthik Natarajan, Clair Blacketer*
<br>***Release date needed***

---

# Table of Contents

**[License](License.md)**
<br>
<br>**[1 Background](Background/Background.md)**
<br>  [1.1 The Role of the Common Data Model](Background/TheRoleoftheCommonDataModel.md)
<br>  [1.2 Design Principles](Background/DesignPrinciples.md)
<br>  [1.3 Data Model Conventions](Background/DataModelConventions.md)
<br>
<br>**[2 Glossary of Terms](GlossaryofTerms.md)**
<br>
<br>**[3 Standardized Vocabularies](StandardizedVocabularies/StandardizedVocabularies.md)**
<br>[3.1 CONCEPT](StandardizedVocabularies/CONCEPT.md)
<br>[3.2 VOCABULARY](StandardizedVocabularies/VOCABULARY.md)
<br>[3.3 DOMAIN](StandardizedVocabularies/DOMAIN.md)
<br>[3.4 CONCEPT_CLASS](StandardizedVocabularies/CONCEPT_CLASS.md)
<br>[3.5 CONCEPT_RELATIONSHIP](StandardizedVocabularies/CONCEPT_RELATIONSHIP.md)
<br>[3.6 RELATIONSHIP](StandardizedVocabularies/RELATIONSHIP.md)
<br>[3.7 CONCEPT_SYNONYM](StandardizedVocabularies/CONCEPT_SYNONYM.md)
<br>[3.8 CONCEPT_ANCESTOR](StandardizedVocabularies/CONCEPT_ANCESTOR.md)
<br>[3.9 SOURCE_TO_CONCEPT_MAP](StandardizedVocabularies/SOURCE_TO_CONCEPT_MAP.md)
<br>[3.10 DRUG_STRENGTH](StandardizedVocabularies/DRUG_STRENGTH.md)
<br>[3.11 COHORT_DEFINITION](StandardizedVocabularies/COHORT_DEFINITION.md)
<br>[3.12 ATTRIBUTE_DEFINITION](StandardizedVocabularies/ATTRIBUTE_DEFINITION.md)
<br>
<br>**4 Standardized Metadata**
<br>4.1 CDM_SOURCE
<br>
<br>**5 Standardized Clinical Data Tables**
<br>5.1 PERSON
<br>5.2 OBSERVATION_PERIOD
<br>5.3 SPECIMEN
<br>5.4 DEATH
<br>5.5 VISIT_OCCURRENCE
<br>5.6 PROCEDURE_OCCURRENCE
<br>5.7 DRUG_EXPOSURE
<br>5.8 DEVICE_EXPOSURE
<br>5.9 CONDITION_OCCURRENCE
<br>5.10 MEASUREMENT
<br>5.11 NOTE
<br>5.12 OBSERVATION
<br>5.13 FACT_RELATIONSHIP
<br>
<br>**6 Standardized Health System Data Tables**
<br>6.1 LOCATION
<br>6.2 CARE_SITE
<br>6.3 PROVIDER
<br>
<br>**7 Standardized Health Economics Data Tables**
<br>7.1 PAYER_PLAN_PERIOD
<br>7.2 COST
<br>
<br>**8 Standardized Derived Elements**
<br>8.1 COHORT
<br>8.2 COHORT_ATTRIBUTE
<br>8.3 DRUG_ERA
<br>8.4 DOSE_ERA
<br>8.5 CONDITION_ERA
